Subject: Re: Gallery post?
From: "Steve Bamford" <[email-masked]>
To: "Jim Baker" <[email-masked]>
Date: Tue, 4 Mar 2003 17:03:30 -0800

----- Original Message -----
From: "Jim Baker" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, February 22, 2003 10:29 PM
Subject: Gallery post?

> Steve:
>
> I've been a constant ARC visitor but here is a first post for ARC.  I've
> built the page myself (not really using a template, but it should work).
> Please let me know whether it'll work for you; if not, I'll rebuild it
using
> one of your templates.
>
> I've included all images and directions on where to put them.  The file is
> zipped with WinZip 8.0.  Thanks.
>
> Jim Baker
>